<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="87c679d6c6629deef2ce843e2936f71b">
  <dict>
    <!--2024-05-31 14:44:52.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2024-05-31 14:44:52.000-->
    <int key="callWaitingMode">11</int>
    <!--2024-05-31 14:44:52.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:44:52.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2024-05-31 14:44:52.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">1</int>
    <!--2024-05-31 14:44:52.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:44:52.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:44:52.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:44:52.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2024-05-31 14:44:52.000-->
    <bool key="enriched_call_switch">false</bool>
    <!--2024-05-31 14:44:52.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2024-05-31 14:44:52.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-07-18 14:46:37.000-->
    <bool key="set_ut_without_data_connection">true</bool>
    <!--2024-05-31 14:44:52.000-->
    <int key="smsToMmsTextThreshold">10</int>
    <!--2024-05-31 14:44:52.000-->
    <int key="utBsfPort">80</int>
    <!--2024-05-31 14:44:52.000-->
    <bool key="utCanUseWifi">false</bool>
    <!--2024-05-31 14:44:52.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2024-05-31 14:44:52.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2024-05-31 14:44:52.000-->
    <string key="utXcapRootUri">Service</string>
    <!--2024-10-15 19:03:47.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
  </dict>
</config>
